@import url("add.css?20180531");
@import url("sub.css?20180319");

/***********************************************************/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 2;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
    display: inline-block;*
    vertical-align: middle;
}
/******************** ZbgCSS **************************/

@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:auto;
	padding:0;
}
h1, h2, h3, form, p, ul, li, ol, dl, dt, dd {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
.center {
	text-align:center;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6, big, small {
	font-size:100%;
	font-weight:normal;
}
select, input, textarea {
	font-size:100%;
}
b, strong {
	font-weight:bold;
}
em {
	font-style:normal;
}
a:link, a:visited, a:active {
}
noscript a:link, noscript a:visited, noscript a:active {
	text-decoration:underline;
	color:#00f;
}
body {
	margin:0;
	padding:0;
}
.clearfix:after, #suggestContainer:after {
	content: "";
	display: block;
	clear: both;
}
/*****************************ϊl********************************/
html {
	font-size: 16px;
}
body {
	height:100%;
	text-align:center;
	margin: 0px;
	padding: 0px;
	background-image:url(../../../images/17ss_adidas/nike_BG_test.jpg);
	min-width:950px;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: repeat-y;
	background-color: #333;
	font-family: "CI", Meiryo, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "lr oSVbN", "MS PGothic", sans-serif;
}
h1, h2, h3, h4, p, ul, ol, dl {
	font-size:100%;
}
img {
	border: none;
	margin-top: 0px;
}
section, .section {
    position: relative;
    width: 100%;
}
ul {
	list-style:none;
}
.r {
	text-align: right;
}
.c {
	text-align: center;
}
.l {
	text-align: left;
}
#header_bg {
	min-width:950px;
}
.goo1 {
	float:right;
	width:50px;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
	  height: auto;
	  overflow: hidden;
/**/
}
.clr {
	clear: both;
}
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
	font-style: normal;
	/* 20131028 delete */
	/* font-weight: normal; */
	font-size: 100%;/* 20131028 delete *//* text-align: left; */
}
/*** image hover default start ***/
div#contents a img {
	-webkit-transition:.2s ease-in-out;
	-moz-transition:.2s ease-in-out;
	transition:.2s ease-in-out;
}
div#contents a:hover img {
	opacity:.5;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
	-khtml-opacity: .5; /* Safari 1.x */
}
/*** image hover default end ***/
div#header {
    background: #111;
    padding: 0;
    margin: 0;
    width: 100%;
}
div#contents h1 {
    width: 95%;
    color: #FFF;
    line-height: 1.0;
    text-align: center;
    font-size: 2.7rem;
    font-weight: bold;
    padding: 60px 20px;
    /* position: relative; */
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    margin: 100px auto 50px;
    box-sizing: border-box;
}
.license {
    position: absolute;
    top: 0;
    right: 0;
}
div#contents .wrapper {
	width: 85%;
    margin: 0 auto;
    display: inline-block;
}
div#contents h1.normal {
	font-size: 22px;
	text-align: left;
	font-family: 'Anton', sans-serif;
	padding: 7px 5px;
	padding-left: 0px;
	margin: 7px auto;
	color: #444;
	background-image: url();
}
.contents_h2 {
	position: relative;
	font-size: 1.0rem;
	font-weight: bold;
	text-align: left;
	padding: 4px 10px;
	margin: 10px auto;
	color: #fff;
	width: 100%;
}

.contents_h2 h2 {
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 1.3rem;
}
div#topicpath3 {
    background: none;
    /* padding-top: 5px; */
    overflow: hidden;
}
div#header p#topicpath {
	margin: 0px !important;
	font-size: 0.75rem;
	color: #ccc;
	float: left;
	overflow: hidden;
}
div#header p#topicpath a {
	color: #00A8FF !important;
	font-weight: bold !important;
	text-decoration: initial !important;
}
div#header p#topicpath a:hover {
	color: #E57E04 !important;
}
#bookmark {
	float: right;
	overflow: hidden;
	padding: 10px 12px 10px;
}
/*--------------------------------------*/
div#contents .wrap_body {
    position: relative;
}
div#contents .wrap_body.dev {
	background-image: url(../../../../images/17fw_mizuno/mizuno_rebula_dev_bg.jpg);

}

div#contents .wrap_body.dev .txt {
    width: 70%;
    color: #EEE;
    text-align: left;
position: static;
}

div#contents .wrap_body .txt {
	    color: #EEE;
	    width:100%;
}
div#contents .wrap_body .txt strong{
    color: #d70c18;
    font-size: 135%;
    font-weight: bold;
}
div#contents .wrap_body p {
    font-size: 1.2rem;
    line-height: 2.5;
    padding: 10px;
    text-align: left;
    font-weight: bold;
}
@media screen and ( max-width:1200px )
{
	div#contents .wrap_body p {
	    font-size: 1.0rem;
		line-height: 3.0;
	}
	div#contents .wrap_body .design {
    position: absolute;
    top: 0;
    right: 0;
    margin: 50px 100px 0 0;
    color: #FFF;
    float: right;
    width: 40vw;
	}
	div#contents .wrap_body .design p {
		font-size: 1.3vw;
		line-height: 2.3;
		text-align: left;
	}
}
@media screen and (min-width: 1201px) and (max-width: 1400px)
{
	div#contents .wrap_body p {
	    font-size: 1.1rem;
		line-height: 3.5;
	}
	div#contents .wrap_body .design {
		position: absolute;
		top: 0;
		right: 0;
		margin: 150px 150px 0 0;
		color: #FFF;
		float: right;
		width: 40vw;
	}
	div#contents .wrap_body .design p {
		font-size: 1.3vw;
		line-height: 2.3;
		text-align: left;
	}
}
@media screen and (min-width: 1401px) and (max-width: 1600px)
{
	div#contents .wrap_body p {
	    font-size: 1.3rem;
		line-height: 3.0;
	}
	div#contents .wrap_body .design {
		position: absolute;
		top: 0;
		right: 0;
		margin: 150px 150px 0 0;
		color: #FFF;
		float: right;
		width: 30vw;
	}
	div#contents .wrap_body .design p {
		font-size: 1.1vw;
		line-height: 2.3;
		text-align: left;
	}
}
@media screen and ( min-width:1601px )
{
	div#contents .wrap_body p {
	    font-size: 1.5rem;
		line-height: 3.0;

	}
	div#contents .wrap_body .design {
		position: absolute;
		top: 0;
		right: 0;
		margin: 150px 150px 0 0;
		color: #FFF;
		float: right;
		width: 30vw;
	}
	div#contents .wrap_body .design p {
		font-size: 1.1vw;
		line-height: 2.3;
		text-align: left;
	}
}
.season_tab {
	float: right;
	position: absolute;
	right: 0;
	top: 17px;
}
.date {
    font-size: 0.85rem;
    text-align: right;
    margin: 0px auto;
    color: #FF0068;
    font-weight: bold;
    /* width: 780px; */
    position: absolute;
    bottom: 12px;
    right: 12px;
    display: inline-block;
    float: right;
}
div.top_box {
	border: 1px solid #ddd;
	width: 950px;
	margin: 15px 0 0 37px;
	box-sizing: border-box;
}
div.top_box .box_big {
	float: left;
	text-align: center;
	font-size: 11px;
	width: 400px;
	line-height: 150%;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 20px;
}
div.top_box .item_desc {
	float: right;
	box-sizing: border-box;
	width: 500px;
	margin: 10px 10px 0 0;
}
div.top_box .model {
	color: #fff;
	font-family: 'Syncopate', sans-serif;
	padding: 5px 0 2px 0;
	/* border: 1px solid #777; */
	margin: 30px 0 20px 0;
	font-size: 16px;
	font-weight: bold;
	background: #CC9B00;
}
div.top_box .itemname {
	color: #8B5F00;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}
div.top_box .itemground {
	color: #000;
	font-size: 12px;
	/* font-weight: bold; */
margin-bottom: 5px;
}
div.top_box .itemsize {
	color: #000;
	font-size: 12px;
	/* font-weight: bold; */
margin-bottom: 8px;
}
div.top_box .kakaku {
	color: #dc1800;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 8px;
}
.red {
	color:#F00;
}
div.top_box .yoyaku {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
}
/* ------------------ */

div#box2 {
	width:950px;
	padding:0px;
}
div#box2 a:hover img {
	filter: alpha( opacity=80 );  /* IE */
	opacity:0.8;                 /* Firefox,Opera,Safari */
	-moz-opacity:0.8;
}
.white {
	color: #444 !important;
	background-color: #fff;
	border-color: #fff;
	outline-color: #FFFFFF;
}
.icon {
	display: inline-block;
	min-width: 3em;
	margin-right: 0.5em;
	margin-bottom: 2px;
	margin-top: 0px;
	padding: 0 0.3em;
	padding-bottom: 0px;
	letter-spacing: 1px;
	color: #333;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	line-height: 1.2em;
	/* vertical-align: text-top; */
	background-color: #fff;
	border: 1px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
}
div#contents {
    margin: 0px auto;
    box-sizing: border-box;
    text-align: center;
    width: 100%;
}
div#contents .bnr_main img {
	margin: 0 auto;
}
div#contents .bnr_main {
	margin: 0 0 15px 0;
}
div#contents .bnr_main2 {
margin: 0 auto;
    width: 100%;
    padding: 0px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}
div#contents .bnr_main2 img {
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
    display: inline-block;
    vertical-align: middle;
}
div#contents .bnr_main_sub {
}
/*------------------- ^uj[ -----------------------*/
#tabmenu {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto !important;
	padding: 0;
	box-sizing: border-box;
	overflow: hidden;
}
#tabmenu li {
	display: block;
	float: left;
	height: 36px;
	width: 12.5%;
	margin: 0;
	background: #333;
	padding: 8px 0 0 0;
	border-right: 1px solid #252525;
	border-bottom: 1px solid #252525;
	box-sizing: border-box;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	color: #999 !important;
	font-weight: bold !important;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.2rem;
}
#tabmenu li:last-child {
	border-right-width: 0px;
}
#tabmenu li a {
	display: block;
	font-weight: bold !important;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.2rem;
	color: #999 !important;
}
#tabmenu li.small {
	padding: 0px;
	height: 36px;
	padding-top: 3px;
	line-height: 0.9rem;
	font-size: 1.0rem;
}
#tabmenu li.small a {
	font-size: 1.0rem;
}
#tabmenu li.now {
	border-bottom-color: #252525;
	background: #666;
	color: #E57E04 !important;
}
#tabmenu li.now a {
	color: #E57E04 !important;
}
#tabmenu li.out {
	background: #2e2e2e;
}
#tabmenu li a:hover {
	color: #E57E04 !important;
}
#toggle {
	display: none;
}
@media only screen and (max-width: 768px) {
#tabmenu li {
 width: 25%;
 border-bottom: 1px solid #444;
}
}
@media only screen and (max-width: 480px) {
#tabmenu {
 display: none;
}
#tabmenu li {
 width: 100%;
}
/*------------------- ^uj[ -----------------------*/
#toggle {
 display: block;
 position: relative;
 width: 100%;
 background: #222;
}
#toggle a {
display: block;
position: relative;
padding: 12px 0 10px;
border-bottom: 1px solid #444;
color: #fff;
text-align: center;
text-decoration: none;
}
#toggle:before {
display: block;
content: "";
position: absolute;
top: 50%;
left: 10px;
width: 20px;
height: 20px;
margin-top: -10px;
background: #fff;
}
#toggle a:before, #toggle a:after {
display: block;
content: "";
position: absolute;
top: 50%;
left: 10px;
width: 20px;
height: 4px;
background: #222;
}
#toggle a:before {
margin-top: -6px;
}
#toggle a:after {
margin-top: 2px;
}
}
/*------------------- €i\¦κ« ---------------------*/
div#contents .item_box_top {
	width: 780px;
	margin: 0 auto;
	border: 1px solid #ddd;
	box-sizing: border-box;
	overflow: hidden;
}
div#contents .item_box .series_com {
	font-size: 0.7rem;
	width: 976px;
	margin: 0 auto;
	margin-bottom: 12px;
	color: #ccc;
	padding: 10px;
	/* margin: 0 0 15px 0; */
    box-sizing: border-box;
	background: #444;
}
div#contents .item_pict {
	float: left;
	padding: 20px;
	width: 390px;
}
div#contents .item_pict img {
	width: 350px;
}
div#contents .item_desc {
	margin-left: 390px;
	margin-top: 20px;
}
div#contents .item_desc .pict img {
	width: 370px;
}
div#contents .item_desc .item_model {
	width: 370px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: 'Syncopate', sans-serif;
	background-color: #fff;
	border: 1px solid #ddd;
	color: #444;
	margin: 5px 0 10px 0;
	padding: 5px;
	box-sizing: border-box;
}
div#contents .item_desc .item_title {
	width: 370px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #00f;
	margin: 10px 0px;
}
div#contents .item_desc .item_price {
	width: 370px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #d00;
	margin: 5px 0;
}
div#contents .item_desc .item_status {
	width: 370px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #DD0000;
	margin: 5px 0;
}
div#contents .item_desc .item_btn img {
	width: 370px;
	background: -webkit-linear-gradient(90deg, #999 10%, #666 90%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(90deg, #999 10%, #666 90%); /* FF3.6+ */
	background:     -ms-linear-gradient(90deg, #999 10%, #666 90%); /* IE10 */
	background:      -o-linear-gradient(90deg, #999 10%, #666 90%); /* Opera 11.10+ */
	background:         linear-gradient(90deg, #999 10%, #666 90%); /* W3C */
}
div#contents .item_container {
	width: 1000px;
	padding-top: 1px;
	box-sizing: border-box;
	text-align: left;
}
div#contents .item_box {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    margin-bottom: 130px;
    overflow: hidden;
    position: relative;
}
div#contents .item_box .items{
    margin-bottom: 100px;
    box-sizing: border-box;
}
div#contents .item_box .sub_bnr {
	width: 976px;
	margin: 0 auto;
    margin-bottom: 12px;
}
div#contents .item_list_bnr {
	margin: 20px auto;
	width: 700px;
}
div#contents .item_box ul {
    margin: 0 auto;
    padding: 0;
    position: relative;
    left: 50%;
    float: left;
margin-left:10px;
}
div#contents .item_box li {
    float: left;
    text-align: center;
    font-size: 11px;
    width: 350px;
    box-sizing: border-box;
    line-height: 150%;
    margin: 0 100px 120px 0;
    padding: 0px;
    background: none;
    position: relative;
    left: -50%;
	color: #1b305f;

}
div#contents .item_box p.imageArea {
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
div#contents .item_box p.imageArea img {
    display: block;
    margin: 0 auto 20px;
    padding: 10px;
box-sizing: border-box;
}
div#contents .item_box p {
	margin: 0;
	text-align: center;
}
div#contents .item_box p img {
	display:none;
}
div#contents .item_box p.sizeicon {
	display: none;
}
div#contents .item_box p.shohinname {
    text-decoration: initial;
    font-size: 0.85rem;
    overflow: hidden;
	color: #1b305f;
    font-weight: bold;
    padding: 5px 10px 0;
    line-height: 1.5;
}
div#contents .item_box p.shohinname.s {
    font-size: 0.78rem;
    padding: 5px 5px 0;
}
div#contents .item_box p.shohinname a {
	color: #1b305f;
}
div#contents .item_box p.shohinname a:hover {
	color:#d80c18;
}
div#contents .item_box p.price {
    font-weight: bold;
    color: #1b305f;
    padding: 0;
    font-size: 0.85rem;
    margin: 15px 0;
    line-height: 2.0;
}
div#contents .item_box p.add {
    font-weight: normal;
    color: #FFF;
    padding: 7px;
    line-height: 1.0;
    font-size: 12px;
    background: #d80c18;
    width: 150px;
    margin: 15px auto 0;
    border-radius: 0.2rem;
}
div#contents .item_box p.txt {
    font-weight: bold;
    color: #1b305f;
    padding: 7px;
    font-size: 0.75rem;
    text-align: center;
    /* background: #1b305f; */
    width: 150px;
    margin: 15px auto 0;
    line-height: 1.0;
    border: 1px solid #1b305f;
    border-radius: 0.2rem;
}
div#contents .item_box p.ground {
    font-weight: normal;
    font-size: 0.75rem;
    overflow: hidden;
    color: #1b305f;
    padding: 5px 10px;
    box-sizing: border-box;
    line-height: 1.1rem;
}
div#contents .item_box .junior {
    content: " ";
    position: absolute;
    width: 34px;
    height: 33px;
    right: 35px;
    top: 0;
    box-sizing: border-box;
    margin: 0;
    float: left;
    background: url(../../../images/icon_jr.png);
}
div#contents .item_box p.hyouka {
	display: none;
}
div#contents .item_box p.sell {
	display: none;
}
div#contents .item_box p.yoyaku {
	display: none;
}
div#contents .item_box p.team {
	display: none;
}

div#contents .item_box .itemname {
	color: #1b305f;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 20px;
}
div#contents .itemlist_bnr {
	text-align: center;
	width: 780px;
}
.switchDetail .comment_box {
	margin: 20px 0px;
}
.switchDetail .pict {
	float: left;
}
.switchDetail .comment {
	font-size: 12px;
	line-height: 1.8em;
	color: #FFF;
	text-decoration: none;
	/* margin: 0px 20px; */
	padding: 0 0 0 20px;
	text-align: left;
	box-sizing: border-box;
	float: left;
}
.switchDetail .comment p {
	line-height: 1.6em;
	margin-bottom: 20px;
}
.switchDetail .comment p.orange {
	color: #ff6e00;
	font-weight: bold;
	margin-bottom: 5px;
}
div#contents .item_box .add li {
	height: 305px;
	position: relative;
}
div#contents .item_box .add li:after {
	content: "hummelu}`obOvΑT";
	color: #fff;
	font-weight: bold;
	font-size: 0.75rem;
	width: 183px;
	background: #1E5798;
	padding: 3px;
	display: block;
	box-sizing: border-box;
	margin: 15px 0 0 0;
	/* margin-bottom: 10px; */
    position: absolute;
	bottom: 0;
}
/*------------------- €i\¦κͺ ---------------------*/
div#contents_btm {
	height: 40px;
	background-color: #232323;
}
#container .title {
	text-align: left;
}
#container #menu_tab {
	width:1000px;
	height: 30px;
	clear: both;
	margin-left: -1px;
}
#container #menu_tab ul li {
	float: left;
}
#container #top_bnr {
	background-color: #232323;
	color: #FFF;
	text-align: left;
	/* height: 195px; */
	padding: 20px;
	width: 1000px;
	box-sizing: border-box;
}
#container #top_bnr .bnr {
	/* padding: 15px; */
	float: left;/* margin: 0px; */
}
#container #top_bnr .box {
	padding: 0 0 0 20px;
	float: right;
	width: 220px;
	/* margin: 0 auto; */
	box-sizing: border-box;
}
#container #top_bnr .box .title {
	font-size: 13px;
	word-wrap: break-word;
	font-weight: bold;
	margin-bottom: 20px;
}
#container #top_bnr .listbtn_box {
	text-align: center;
}
#container #top_bnr .box p {
	font-size: 12px;
	line-height: 1.6em;
	word-wrap: break-word;
}
#container #series_contents {
	background-color: #232323;
	padding: 25px;
}
.closeBtnHat {
	margin: 5px 0 20px 0;
	text-align: right;
}
.closeBtnHat span {
	padding: 5px 10px 8px 10px;
	/* border: 1px solid #DBDBDB; */
	background-color: #ff6e00;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.allOpenBtn, .closeBtnHat span, .switchHat {
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
}
.youtube_tag {
	padding: 10px;
	padding-left: 110px;
	width: 780px;
	margin-top: 10px;
	background: #000;
}
/*------------------- to TOP«---------------------*/
#back-top {
	position: fixed;
	/*bottom: 15px;*/
	right: 15px;
}
#back-top a {
	width: 80px;
	height: 30px;
	display: block;
	text-align: center;
	background-color: #555555;
	font-size: 18px;
	text-decoration: none;
	color: #FFF !important;
	padding-top: 5px !important;
	padding-bottom: 5px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
-webkit-transition: .2s ease-in-out;
-moz-transition: .2s ease-in-out;
-o-transition: .2s ease-in-out;
transition: .2s ease-in-out;
}
#back-top a:hover {
	color: #FFF;
	padding-bottom: 40px !important;
	text-decoration: none;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
/*------------------- to TOP end« ---------------------*/
.sub_comment {
	background: #333;
	color: #eee;
	padding: 12px 12px 0px;
	font-size: 0.8rem;
	line-height: 1.6rem;
	font-weight: bold;
}
.sub_comment p {
	line-height: 1.6rem;
	background: #444;
	padding: 10px;
	padding-left: 20px;
}
